Subject: [IGSMAIL-1164] Problem with Herstmonceux Rogue
From: ANDREW SINCLAIR/RGO
Date: Wed, 20 Dec 1995 1:40:40 PST

******************************************************************************
IGS Electronic Mail      Wed Dec 20  1:40:40 PST 1995      Message Number 1164
******************************************************************************

Author: ANDREW SINCLAIR/RGO
Subject: Problem with Herstmonceux Rogue

The Rogue at Herstmonceux started to give poor data from about day 330,
and transmission of the data was suspended at day 338. The problem was
traced to the Caesium frequency standard driving the Rogue, which has
finally died at great age. The Rogue is now being driven from a
smoothed frequency derived from another GPS time receiver, and data
transmission was restarted on day 347.

[Mailed From: [email-masked]]